<subject>Data has been updated for "{aa_name}".</subject>
<pre>
Hello
Data has been submitted "{aa_name}".

To view this data, visit the {platform_provider_name} app: "https://app-dev.rayt.io/apps/s/{a_id}/i/{i_id}" 
Details: The access application {a_id} has access to instance {i_id} and the data provider has changed the data.

Regards,
{platform_provider_name}</pre
>

<header><img src="{aa_logo_url}" alt="" width="175px" /></header>

<footer>{platform_footer_html}</footer>

<bodyLogo>
  <div style="text-align: right; margin-top: -90px">
    <img
      src="{platform_provider_logo_url}"
      alt="{platform_provider_name} logo."
      width="100px"
    />
  </div>
</bodyLogo>

<p>Hello</p>
<br />
<h1>Data has been updated for "{aa_name}"</h1>
<p>
  To view this data, visit the
  <a href="https://app-dev.rayt.io/apps/s/{a_id}/i/{i_id}"
    >{platform_provider_name} app</a
  >.
</p>
<p>
  Details: The access application {a_id} has access to instance {i_id} and the
  data provider has changed the data.
</p>
<br />
<p>Regards,</p>
<p>{platform_provider_name}</p>
